Bug 125862 - /var/log/acpid should be %noverify
/var/log/acpid should be %noverify
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: acpid (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-06-12 14:29 EDT by Miloslav Trmac
Modified: 2014-03-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.3-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-09 09:35:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2004-06-12 14:29:40 EDT
Description of problem:
SSIA, mostly (I'm not sure about the right syntax

Version-Release number of selected component (if applicable):
acpid-1.0.2-6

Steps to Reproduce:
su -c 'rpm -V acpid'
  
Actual results:
S.5....T    /var/log/acpid

Expected results:
Nothing

Note You need to log in before you can comment on or make changes to this bug.